Delete accounting config entry
Deletes the accounting configs entry belonging the supplied accountingConfigsUid
Required permissions: ACCOUNTING_CONFIG
delete/tenants/{tenantUid}/stores/{storeUid}/accountingConfigs/{accountingConfigUid}
Authorizations
AuthorizationstringRequired
Token received from the auth service
Path parameters
tenantUidstringRequiredPattern:
Reference to a tenant.
^[A-Za-z0-9-_]+storeUidstringRequiredPattern:
Reference to a Store.
^[A-Za-z0-9-_]+accountingConfigUidstringRequiredPattern:
Reference to a Accounting Configs entry.
^[A-Za-z0-9-_]+Responses
204Success
No content
delete/tenants/{tenantUid}/stores/{storeUid}/accountingConfigs/{accountingConfigUid}
DELETE /v2/tenants/{tenantUid}/stores/{storeUid}/accountingConfigs/{accountingConfigUid} HTTP/1.1
Host: api.flowretail.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
204Success
No content
Last updated
Was this helpful?

